Bug 9905 - ldap_server does not register its name and pid at startup
ldap_server does not register its name and pid at startup
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 10:13 UTC by Björn Baumbach
Modified: 2013-10-15 07:03 UTC (History)
1 user (show)

See Also:


Attachments
Patches for v4-0-test (2.90 KB, patch)
2013-10-10 06:45 UTC, Stefan Metzmacher
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2013-05-27 10:13:44 UTC
names.tdb/samba-tool processes does not list the ldap_server after successful startup.
After a connection via e.g. ldapsearch the process is listed, but w/o its process id.
Comment 1 Stefan Metzmacher 2013-10-10 06:45:23 UTC
Created attachment 9266 [details]
Patches for v4-0-test
Comment 2 Karolin Seeger 2013-10-14 08:02:12 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-10-15 07:03:20 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!